* {
    margin: 0;
    padding: 0;
    border: 0;
}

.hero {
    width: 100%;
    display: flex;
    justify-content: center;
    background: url(img/img/header.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.container {
    width: 1440px;
    margin: 0;
}

.hero__block-nav{
    display: flex;
    justify-content: space-between;
    margin-bottom: 5px;
}

.hero__list {
    display: flex;
    justify-content: center;
    list-style: none;
    padding-top: 62px;
    }    
   
    /* font-family: 'Merriweather', serif;
    font-family: 'Roboto', sans-serif; */

.hero__item {
    display: flex;
    justify-content: center;
}

.hero__text {
    display: flex;
    margin-right: 55px;
    text-decoration: none;
    font-family: 'Merriweather', serif, 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 23px;
    text-align: left;
    letter-spacing: 0.19px;
    color: #D0E5FF;
    opacity: 0.8;
}

.hero__logo-name {
    display: flex;
    font-family: 'Merriweather', serif, 'Roboto', sans-serif;
    font-size: 40px;
    font-weight: bold;
    line-height: 50px;
    text-align: center;
    color: #FFFFFF;
    letter-spacing: 0.8px;
    opacity: 1; 
    padding: 42px 184px 5px 143px;
}

.hero__logo-img {
    display: flex;
    justify-content: center;
    margin-bottom: 100px;
}

.hero__logo-anchor {
    width: 56px;
    height: 72px;
    background: transparent  0% 0% no-repeat padding-box;
}

.hero__header-text {
    display: flex;
    justify-content: center;
    margin-bottom: 124px;
}

.hero__header {
    text-align: center;
    width: 978px;
    font-family: 'Merriweather', serif, 'Roboto', sans-serif;
    font-size: 60px;
    font-weight: bold;
    text-align: center;
    color: #FFFFFF;
    letter-spacing: 1.2px;
    opacity: 1; 
    padding-top: 42px;
}

.hero__btn {
    display: flex;
    justify-content: center;
    padding-bottom: 182px;
}

.btn {
    background-color: #FFC56E ;
    border-radius: 50px;
    padding: 19px 36px;
    text-align: center;
    text-decoration: none;
    font-family: 'Merriweather', serif, 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #000000;
    letter-spacing: 0.36px;
    opacity: 1;
}

.header__title {
    display: flex;
    justify-content: center;
    padding-top: 120px;
    margin-bottom: 70px;
}

.header {
    text-align: center;
    width: 664px;
    font-family: 'Merriweather', serif, 'Roboto', sans-serif;
    font-size: 40px;
    font-weight: bold;
    color: #000000;
    letter-spacing: 0.8px;
    opacity: 1; 
}

.hotels__block {
    display: flex;
    justify-content: center;
}

.hotels__foto {
    width: 800px;
    overflow: hidden;
    margin-right: 78px;
    margin-bottom: 30px;
}

.scrolling__list {
    justify-content: center;
    list-style: none;
    display: flex;
    margin-bottom: 80px;
}

.scrolling__item {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #12181D;
    opacity: 0.4;
    margin-right: 20px;
}

.scrolling__item:hover {
    width: 14px;
    height: 14px;
    background-color: #04326B;
    opacity: 1;
    border-radius: 50%;
}

.scrolling__item:last-child {
    margin-right: 0;
}


.hotels__price {
    display: inline-block;
}

.hotels__title {
    text-align: left;
    width: 317px;
    font-family: 'Merriweather', serif, 'Roboto', sans-serif;
    font-size: 28px;
    font-weight: bold;
    color: #000000;
    letter-spacing: 0.56px;
    opacity: 1; 
    margin-bottom: 34px;
}

.hotels__text {
    text-align: left;
    width: 433px;
    font-family: 'Merriweather', serif, 'Roboto', sans-serif;
    font-size: 16px;
    color: #000000;
    opacity: 1; 
    margin-bottom: 34px;
    line-height: 30px;
    font-weight: bold;
}

.hotel__text-addition {
    text-align: left;
    width: 433px;
    font-family: 'Merriweather', serif, 'Roboto', sans-serif;
    font-size: 16px;
    color: #000000;
    opacity: 1; 
    margin-bottom: 70px;
    line-height: 30px;
    font-weight: bold;
}

.about__container {
    background-color: #ECEEEF;
    opacity: 1;
}